How to install libsp1c2 on Debian 9 (Stretch)